/* ==> button.css <== */

.button {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#content input.button, #content a.button {
  background-repeat: no-repeat;
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #555;
  line-height: 16px;
  height: 16px;
  text-decoration: none;
}

#content input.button.with-text, #content a.button.with-text {
  line-height: 20px;
  height: 20px;
}

input.button {
  max-height: 20px;
}
input.button.with-text {
  max-height: 22px;
}

#content input.button:hover, #content a.button:hover {
  color: #FFF;
  background-color: #555;
  border: 1px solid #2e3436;
  text-decoration: none;
}

/* ==> layout.css <== */

body {
  background: #EEE;
  font-family: Liberation Sans, Arial, sans-serif;
}

#wrap-1, #theme-footer {
  width: 960px;
  margin: auto;
}

body, th, td, input {
  font-size: 12px;
}

#link-go-content {
  position: absolute;
  top: -100px;
}

#wrap-2 {
  padding: 10px;
  position: relative;
  border: 1px solid #d3d7cf;
  background-color: white;
}

.msie7 #wrap-2 {
  height: 100%;
}

#content {
  margin-top: 105px;
}

/*************************** user bar ********************************/

#user {
  text-align: right;
  position: absolute;
  right: 10px;
  z-index: 10;
}

#user a {
  position: relative;
  color: #888a85;
}

#user a strong {
  font-weight: bold;
  color: #555753;
}

#user .logged-in > * {
  margin-left: 25px;
}

#user a i {
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: -17px;
  top: -1px;
}
.msie7 #user a i {
  top: 3px;
}

#user #homepage-link i {
  width: 18px;
  height: 18px;
  left: -20px;
  top: -2px;
  background-position: 50% 50%;
}

#user form {
  position: relative;
  display: inline;
  margin-left: 20px;
}

#user form input .blur {
  width: 160px;
  border: 1px solid #BBB;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #CCC;
}
#user form input {
  border: 1px solid #888;
  color: #555;
}

#user form div {
  font-size: 11px;
  color: #888;
  visibility: hidden;
}
#user form.focused div {
  visibility: visible;
}

/*************************** logo ************************************/

#site-title {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 20px;
  left: 0px;
  z-index: 7;
  overflow: hidden;
  width: 310px;
  height: 90px;
}

#site-title a {
  display: block;
  width: 300px;
  height: 40px;
  position: absolute;
  top: 30px;
  left: 20px;
}

#site-title span {
  font-size: 1px;
  position: absolute;
  top: -200px;
}

/************************** navigation bar ***************************/

#navigation {
  position: absolute;
  top: 49px;
  right: 0px;
  width: 100%;
  text-align: right;
  background: #ccc url(imgs/menu-top-bg-left.png) no-repeat;
}

#navigation-end {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 14px;
  height: 42px;
  background: url(imgs/menu-top-bg-right.png);
}

#navigation ul {
  height: 42px;
  margin: 0px;
  padding: 0px 10px 0px 0px;
  float: right;
}

#navigation li {
  list-style: none;
  display: block;
  height: auto;
  width: 125px;
  float: left;
  text-align: center;
  position: relative;
}

#navigation a {
  border-left: 1px solid #888a85;
  display: block;
  font-size: 15px;
  line-height: 42px;
  text-decoration: none;
  color: #000;
}
#navigation a:hover {
  background: url(imgs/menu-top-hilight.png);
  color: #FFF;
}

#navigation span {
  padding: 0px 0px 0px 30px;
  background-position: 5px 50%;
  background-repeat: no-repeat;
}

#navigation .menu-submenu ul, #navigation .menu-submenu li{
  float: none;
  text-align: right;
  border-left: 0px;
}

#navigation .menu-submenu ul{
  border: 1px solid #888a85;
  border-top: 0px;
  background-color: #ccc;
  padding-right: 2px;
  height: auto;
  display: block;
  padding-top: 20px;
}

#navigation .menu-submenu{
  bottom: -75px;
  width: 126px;
  top: 0px;
  right: 0px;
  position: relative;
}

#navigation .menu-submenu a{
  padding: 4px 5px;
  font-size: 12px;
  line-height: normal;
  border-left: 0;
}

#navigation .menu-submenu-trigger {
  background: #eee url(/images/down-arrow.png) center center no-repeat;
  border: 0px;
  height: 8px;
  width: 124px;
}
#navigation li:hover .menu-submenu-trigger:hover {
  background: #585858 url(imgs/down-arrow-light.png) center center no-repeat;
}

#navigation li:hover .menu-submenu-trigger{
  display: block;
}

#navigation li .menu-submenu-trigger{
  display: none;
  height: 16px;
  top: 42px;
  left: 0;
  border: 1px solid #888A85;
  outline: none;
}

#navigation .menu-submenu-header, #navigation .menu-submenu-footer, #navigation .menu-submenu h4{
  display: none;
}

#navigation .common-profile-list-block .vcard .menu-submenu-trigger,
.menu-submenu-trigger {
  left: 1px;
  top: 33px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

/************************** main content *****************************/

#main-content-wrapper-1, #main-content-wrapper-2,
#main-content-wrapper-3, #main-content-wrapper-4,
#main-content-wrapper-5, #main-content-wrapper-6,
#main-content-wrapper-7, #main-content-wrapper-8 {
  position: relative;
}

#main-content-wrapper-1 { background: url(imgs/content-bg-N.png)  0%     0% repeat-x  }
#main-content-wrapper-2 { background: url(imgs/content-bg-S.png)  0%   100% repeat-x  }
#main-content-wrapper-3 { background: url(imgs/content-bg-L.png)  100%   0% repeat-y  }
#main-content-wrapper-4 { background: url(imgs/content-bg-O.png)  0%     0% repeat-y  }
#main-content-wrapper-5 { background: url(imgs/content-bg-NL.png) 100%   0% no-repeat }
#main-content-wrapper-6 { background: url(imgs/content-bg-NO.png) 0%     0% no-repeat }
#main-content-wrapper-7 { background: url(imgs/content-bg-SL.png) 100% 100% no-repeat }
#main-content-wrapper-8 { background: url(imgs/content-bg-SO.png) 0%   100% no-repeat }
#main-content-wrapper-8 {
  padding: 10px 20px;
}

#content .main-block h1, #not-found h1, #access-denied h1 {
  font-variant: small-caps;
  color: #555753;
  text-align: left;
  border-bottom: 2px solid #2e3436;
}

.block {
  position: relative;
  padding: 10px 0;
  float: none;
}

/***************************** header ********************************/
#theme-header {
  height: 20px;
}

/***************************** footer ********************************/

#theme-footer #language-chooser {
  margin-top: 3em;
  text-align: center;
}


#theme-footer {
  padding: 0px;
  font-size: 11px;
  color: #555;
  margin-bottom: 20px;
}

#theme-footer a {
  color: #333;
  text-decoration: none;
}
#theme-footer a:hover {
  color: #222;
  text-decoration: underline;
}

#footer-links {
  text-align: left;
  float: left;
}

#link-to-doc {
 background-repeat: no-repeat;
 padding-left: 20px;
 padding-top: 2px;
 padding-bottom: 2px;
}

#copyright {
  text-align: right;
}

#noosfero-license {
  margin-bottom: 1em;
}

div.no_media_panel {
  margin: 0px;
}

div#notice {
  right: 50%;
  margin-right: -470px;
}

/* ==> blocks.css <== */

.block a {
  color: #555753;
}
.block a:visited {
  color: #888a85;
  font-weight: normal;
}
.block a:hover {
  color: #2e3436;
  text-decoration: underline;
}


#content .block {
  padding: 0px;
  margin: 0px 0px 20px 0px;
  position: relative;
}


#content .block-title {
  font-variant: small-caps;
  color: #AAA;
  font-size: 14px;
  text-align: left;
  border-bottom: 2px solid #AAA;
}

/*************************** Login block *****************************/

.login-box {
  padding: 0px;
}

.login-box-content {
  margin: 0px;
  border: none;
  background: none;
  padding: 0px;
}

.login-box-content .button-bar .button {
  position: relative;
}

.login-box .formfieldline input {
  width: 99%;
}

.login-box form {
  margin: 0px;
}
.msie7 .login-box form {
  padding: 0px 10px 0px 0px;
}

#content .login-block h2 {
  font-variant: small-caps;
  color: #AAA;
  font-size: 14px;
  text-align: left;
  border-bottom: 2px solid #AAA;
}

.login-box p {
  text-align: center;
  margin: 0px;
  padding: 0px;
}

.login-box .forgot-passwd a {
  color: #555753;
}

.want-to-be-an-user {
  font-size: 13px;
}

#content .logged-user-info h2 {
  font-size: none;
}

.logged-user-info ul {
  margin-top: 5px;
}

.logged-user-info .user-actions {
  padding-left: 50px;
}


/************************** Profile List *****************************/

#content .people-block ul,
#content .profile-list-block ul,
#content .enterprises-block ul,
#content .members-block ul,
#content .communities-block ul,
#content .friends-block ul,
#content .fans-block ul {
  min-width: 196px;
  width: 192px;
  margin: 0px 0px 0px -3px;
  padding: 0px;
}

#content .box-1 .people-block ul,
#content .box-1 .profile-list-block ul,
#content .box-1 .enterprises-block ul,
#content .box-1 .members-block ul,
#content .box-1 .communities-block ul,
#content .box-1 .friends-block ul,
#content .box-1 .fans-block ul {
  width: auto;
  display: block;
}

#content .tags-block .block-footer-content a,
#content .people-block .block-footer-content a,
#content .profile-list-block .block-footer-content a,
#content .enterprises-block .block-footer-content a,
#content .members-block .block-footer-content a,
#content .communities-block .block-footer-content a,
#content .friends-block .block-footer-content a {
  position: absolute;
  top: 2px;
  right: 0px;
  font-size: 11px;
  color: #000;
  text-decoration: none;
  padding-right: 15px;
  background: url(imgs/arrow-right-p.png) 100% 50% no-repeat;
}

#content .profile-list-block .block-title {
  text-align: left;
}

#content .profile-list li a,
#content .common-profile-list-block .vcard li a {
  color: #555;
}
#content .profile-list li a:hover,
#content .common-profile-list-block .vcard li a:hover {
  color: #000;
  text-decoration: none;
}

/************************* Recent Contents ***************************/

#content .feed-reader-block,
#content .recent-documents-block {
  overflow: hidden;
}

.feed-reader-block li,
.recent-documents-block li {
  list-style-image: url(imgs/li-recent.gif);
  padding: 5px 0px;
}

.feed-reader-block li a,
.recent-documents-block li a {
  font-weight: bold;
}

.feed-reader-block li a:visited,
.recent-documents-block li a:visited {
  font-weight: normal;
}

.feed-reader-block li a:hover,
.recent-documents-block li a:hover {
  text-decoration: underline;
}

/************************* Profile Image *****************************/

#content .profile-image-block {
}
.profile-big-image-inner1 {
  text-align: center;
}

.profile-big-image {
}
.profile-big-image img {
  border: none;
  padding: 0px;
}

.profile-image-block p {
  margin: 0px;
  font-size: 17px;
  font-weight: bold;
  color: #555;
}


/*************************** My Network ******************************/

#content .block.my-network-block {
  margin: 0px 0px 10px 0px;
}

.my-network-block ul {
  margin: 0px;
  padding: 0px 0px 10px 20px;
}
.my-network-block li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}


/*************************** Link List *******************************/

.link-list-block .empty {
  display: none;
}

#content .box-1 .link-list-block {
  margin: 0px;
}

#content .link-list-block li {
  background: #FFF;
  padding: 0px;
  margin: 5px 0px;
}

#content .box-1 .link-list-block li {
  display: inline-block;
}

#content .link-list-block li a {
  font-size: 14px;
  line-height: 24px;
  color: #000;
  background-color: #EEE;
  background-position: 4px 50%;
  border-radius: 4px;
}

#content .box-1 .link-list-block li a {
  padding-left: 25px;
  padding-right: 10px;
  margin-right: 5px;
  background-position: 5px 50%;
}

#content .link-list-block li a.link-this-page {
  border-radius-topright: 0px;
  border-radius-bottomright: 0px;
  background-color: #cecece;
  max-width: 175px;
  width: 200px;
  border-right: 2px solid #555753;
}

#content .box-1 .link-list-block li a.link-this-page {
  width: auto;
  border: none;
  border-radius: 4px;
}

#content .link-list-block li a:hover {
  background-color: #555753;
  color: #FFF;
  text-decoration: none;
}
#content .link-list-block li a.link-this-page:hover {
  border-right: 2px solid #555753;
}


/************************** Communities ******************************/

.communities-block .profile-image {
  float: left;
  padding-left: 4px;
  max-width: 70px;
  width: 75px;
  height: auto;
}

.msie7 .communities-block .common-profile-list-block .vcard a {
  height: auto;
  width: 99%;
  padding-bottom: 1px;
}

.communities-block .vcard a .org {
  overflow: hidden;
}
.msie .communities-block .vcard a .org {
  height: 30px;
}

.communities-block .vcard a .may-clear {
  clear: left;
}

/****************************** Tags *********************************/

/* the style here is not only for #content .tags-block .tag_cloud */

.tag_cloud {
  text-align: center;
}

.tag_cloud a {
  text-decoration: none;
  white-space: nowrap;
}

.tag_cloud a small {
  opacity: 0.5;
  filter:alpha(opacity=50);
}

/********************* Environment Statistics ************************/

#content .environment-statistics-block ul {
  margin: 0px 20px;
  padding: 0px;
}
#content .environment-statistics-block li {
  list-style-image: url(imgs/li-gray.gif);
  padding: 3px 0px;
  color: #777
}

/*************************** News Area *******************************/

.action-home-index #content h1 {
  color: #555753;
  border-bottom: 2px solid #555753;
}

.highlighted-news-item {
  border-top: 1px solid #CCC;
  padding-top: 5px;
}
.highlighted-news-item.post-1 {
  border: none;
  padding-top: 0px;
}

#highlighted-news h2 a {
  font-weight: bold;
  color: #2e3436;
}

.news-area {
  border: none;
  background: #FFF;
  height: auto;
  position: relative;
}

.news-area ul {
  border: 1px solid #CCC;
  border-top: 2px solid #07C;
  height: 125px;
  overflow: auto;
  margin: 0px;
  padding: 5px 10px;
  background: url(imgs/comment-bg-S.png) 0% 100% repeat-x;
  border-bottom: none;
}

.news-area li {
  margin-left: 15px;
  padding: 0px 0px;
  list-style-image: url(imgs/li-blue.gif);
}

#content .news-area h3 a {
  font-weight: bold;
  color: #2e3436;
}
#content .news-area h3 a:hover {
  text-decoration: none;
}

#content .news-area h3 {
  background: #FFF;
  margin: 0px;
  padding: 0px;
}

#content .news-area a {
   color: #000;
}

#content .news-area a.news-see-more {
  position: absolute;
  top: 3px;
  right: 0px;

  color: #000;
  padding-right: 10px;
  background: url(imgs/arrow-right-p.png) 100% 50% no-repeat;
}

#content .news-area a.news-see-more:hover {
  text-decoration: none;
  color: #07C;
}

#portal-news ul {
  padding: 0px;
  border-top: 1px solid #CCC;
}
#portal-news li {
  list-style: none;
  padding: 8px 0px;
  border-bottom: 1px solid #CCC;
}
#portal-news li a {
  font-weight: bold;
  color: #555753;
}
#portal-news .post-date, #highlighted-news .post-date {
  color: #555753;
}

#portal-news .post-date {
  float: left;
}
#portal-news .post-title {
  display: block;
  margin-left: 65px;
}

#highlighted-news .post-title {
  font-weight: bold;
  font-size: 20px;
}
#highlighted-news h2 {
  margin-bottom: 0px;
}

/* ==> search-results.css <== */


.msie .search-results-box {
  width: 48%;
}

#content .no-boxes h1 {
  font-variant: small-caps;
  color: #555753;
  text-align: left;
  border-bottom: 2px solid #2e3436; /*8C0*/
}

.query {
  display: none;
}

.controller-search #content .search_form h3 {
  display: none;
}

.controller-search #content .search_form h4 {
  background: #DDD;
  color: #777;
}
.controller-search .search-options {
  border: 1px solid #777;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.controller-search .search-options ul li {
  position: relative;
}

.controller-search .search-within select {
  display: block;
  margin-bottom: 5px;
}

.controller-search .search-within label {
  display: block;
  float: left;
  width: 100px;
  text-align: right;
  padding-right: 10px;
  position: relative;
  top: 5px;
}

.controller-search a {
  color: #555753;
}

#search-results h3 {
  color: #555753; /*6A0*/
  font-variant: small-caps;
  margin: 0px;
}

.search-results-innerbox {
  border: 1px solid #CCC;
  border-top: 2px solid #2e3436;
  border-bottom: none;
  background: url(imgs/comment-bg-S.png) 0% 100% repeat-x;
}
.only-one-result-box .search-results-innerbox {
  border-top: 1px solid #CCC;
}

#content .search-results-type-article li,
#content .search-results-type-event li {
  padding: 5px 0px;
}

.search-results-type-article a,
.search-results-type-event a {
  text-decoration: none;
}
.search-results-type-article a:hover,
.search-results-type-event a:hover {
  text-decoration: underline;
}

/* ==> article.css <== */

#article a {
  text-decoration: underline;
}

hr.pre-posts, hr.sep-posts {
  display: none;
}

.blog-post {
  background: url(imgs/blog-sep.png) repeat-x;
  padding: 15px 20px 5px 20px;
  margin: 0px -19px;
}

#article-actions a.button,
#article-actions a.button:hover {
  border: none;
  background-color: transparent;
  color: #888;
}
#article-actions a.button:hover {
  color: #555753;
}
#content a.disabled,
#content a.disabled:hover {
  color: #888;
  text-decoration: none;
}
#content a.button.disabled,
#content a.button.disabled:hover {
  background-color: #CCC;
  border-color: #CCC;
}

#addThis {
  text-align: right;
}

#content .blog-post .title {
  border-bottom-color: #CCC;
}
#content .blog-post .title a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

#content .main-block .created-at {
  text-align: left;
  color: #AAA;
}
#content .main-block .created-at a {
  color: #AAA;
  text-decoration: none;
}
#content .main-block .created-at a:hover {
  color: #555;
  text-decoration: underline;
}

#article-tags {
  color: #FFF;
}
#article-tags a {
  text-decoration: none;
  padding: 0px 2px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #BBB;
  color: #FFF;
}
#article-tags a:hover {
  background: #555753;
}

#article-hits {
  text-align: left;
  color: #AAA;
}

.msie .post_comment_box {
  padding-top: 15px;
}

.post_comment_box.closed h4 {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.post_comment_box.opened h4 {
  display: block;
  background: #FFF;
  padding: 0px;
  font-variant: small-caps;
  color: #555753;
  font-size: 14px;
  text-align: left;
  border-bottom: 2px solid #888a85;
}

.post_comment_box.opened {
  border: none;
  background: transparent;
}

/************* uploaded file *****************/

#article .gallery-navigation {
  padding: 10px 0;
}

#article .gallery-navigation .previous {
  margin-right: 10px;
}

#article .gallery-navigation .next {
  margin-left: 10px;
}

#article .gallery-navigation .total-of-images {
  font-weight: bold;
}

#article .uploaded-file-description {
  background: #f6f6f6;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 1em;
}
#article .uploaded-file-description.empty {
  display: none;
}

#article.file-generic .download-link {
  display: block;
  margin-bottom: 10px;
}
#article.file-generic .download-link span {
  font-size: 150%;
  padding-right: 5px;
}
#article.file-generic .download-link a {
  font-size: 180%;
  text-decoration: none;
}

/**************************** Comments *******************************/

#content .comments h3 {
  font-variant: small-caps;
  color: #555753;
  font-size: 14px;
  text-align: left;
  border-bottom: 2px solid #888a85;
}

.article-comment {
  border: none;
  background: #FFF;
}

.comment-logged-out h4 {
  color: #888;
}

#content .comment-picture {
  text-align: left;
  text-decoration: none;
  position: relative;
}

.comment-wrapper-1 {
  margin-left: 60px;
  background: url(imgs/comment-bg-N.png)    0%   0% repeat-x;
}
.comment-wrapper-2 {
  background: url(imgs/comment-bg-S.png)    0% 100% repeat-x;
}
.comment-wrapper-3 {
  background: url(imgs/comment-bg-L.png)  100%   0% repeat-y;
}
.comment-wrapper-4 {
  background: url(imgs/comment-bg-O.png)    0%   0% repeat-y;
}
.comment-wrapper-5 {
  background: url(imgs/comment-bg-SL.png) 100% 100% no-repeat;
}
.comment-wrapper-6 {
  background: url(imgs/comment-bg-SO.png)   0% 100% no-repeat;
}
.comment-wrapper-7 {
  background: url(imgs/comment-bg-NL.png) 100%   0% no-repeat;
}
.comment-wrapper-8 {
  background: url(imgs/comment-bg-NO.png)   0%   0% no-repeat;
}

.comment-from-owner .comment-wrapper-1 {
  background: #fbf7b5 url(/images/comment-owner-bg-N.png) repeat-x;
}
.comment-from-owner .comment-wrapper-2 {
  background: url(/images/comment-owner-bg-S.png)    0% 100% repeat-x;
}
.comment-from-owner .comment-wrapper-3 {
  background: url(/images/comment-owner-bg-L.png)  100%   0% repeat-y;
}
.comment-from-owner .comment-wrapper-4 {
  background: url(/images/comment-owner-bg-O.png)    0%   0% repeat-y;
}
.comment-from-owner .comment-wrapper-5 {
  background: url(/images/comment-owner-bg-SL.png) 100% 100% no-repeat;
}
.comment-from-owner .comment-wrapper-6 {
  background: url(/images/comment-owner-bg-SO.png)   0% 100% no-repeat;
}
.comment-from-owner .comment-wrapper-7 {
  background: url(/images/comment-owner-bg-NL.png) 100%   0% no-repeat;
}
.comment-from-owner .comment-wrapper-8 {
  background: url(/images/comment-owner-bg-NO.png)   0%   0% no-repeat;
}

.comment-created-at {
  position: relative;
  padding-right: 9px;
}

.comment-from-owner .comment-created-at {
  color: #333;
}

.article-comment .button-bar {
  position: relative;
  top: 9px;
  right: 8px;
  z-index: 10px;
}

.article-comment .button-bar a {
  position: relative;
}

.comment-details {
  margin: 0px;
  padding: 7px 12px 3px 26px;
}

/* ==> controllers.css <== */

/******** controller-friends action-friends-index ********/

.action-friends-index .profile-list li,
.common-profile-list-block .vcard {
  border: 1px solid transparent;
}

.action-friends-index .profile-list li:hover,
.common-profile-list-block .vcard:hover {
  border: 1px solid #CCC;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #EEE;
  text-decoration: none;
}

.common-profile-list-block .vcard a,
.common-profile-list-block .vcard a:hover {
  background: transparent;
  border: 0;
}

/******** controller-profile action-profile-index ********/

table.profile th {
  font-size: 15px;
  text-align: left;
}

/**** controller-memberships action-memberships-index ****/

#memberships-index li {
  background-color: #FFF;
  border: 1px solid #EEE;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  margin-bottom: 10px;
}

#memberships-index li .vcard a.profile_link.url {
  border: 1px solid transparent;
  background-color: #FFF;
}

#memberships-index li .vcard a.profile_link.url:hover {
  border: 1px solid  #CCC;
  background-color: #EEE;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

/************************** Control Panel ****************************/

.control-panel a,
.control-panel a:visited {
  color: #000;
  font-weight: bold;
  background-position: 2px 50%;
}
.control-panel a:hover {
  text-decoration: none;
  color: #2e3436;
  background-color: #d3d7cf;
}



/* ==> doc.css <== */

#online-doc-navigation h1 {
  font-variant: small-caps;
  color: #AAA;
  border-bottom: 2px solid #AAA;
}

#online-doc-text {
  background: transparent url(imgs/blog-sep.png) repeat-x scroll 0 0;
  padding: 15px 20px 5px 20px;
  margin: 10px -19px;
}

#online-doc-text h1,
#online-doc-text h2,
#online-doc-text h3,
#online-doc-text h4,
#online-doc-text h5,
#online-doc-text h6 {
  font-variant: small-caps;
}

#online-doc-text h2 {
  border-bottom: 2px solid black;
}

/**************************** Browse *******************************/

#content .search-results-type-article li {
  padding: 5px 0px;
}

.search-results-type-article a {
  text-decoration: none;
}
.search-results-type-article a:hover {
  text-decoration: underline;
}

/* simplemenu */

.simplemenu-submenu {
  background: #EEE;
  border: 1px solid #AAA;
  opacity: 0.9;
  text-align: left;
}
.user-status .simplemenu-item a {
  color: black;
}

/* chat */

#chat-window .history .self-name {
   color: #3F3F90;
}
#chat-window .history .other-name {
   color: #7F1F1F;
}

/* recaptcha*/

table#recaptcha_table tr:hover td {
  background-color: #fff;
}
